algorithm: VREx
criterion: Calibration
criterion_final: 0.1009262924393018
dataset: CYP2C9
hparams:
  lr: 1.1565405897277144e-06
  mlp_depth: 4
  mlp_width: 256
  penalty_weight: 0.00013203364356763263
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 2
test_calibration_Brier score_0: 0.13201753795146942
test_calibration_Brier score_1: 0.13568203151226044
test_calibration_Brier score_2: 0.14027312397956848
test_calibration_Brier score_final: 0.13201753795146942
test_performance_AUROC_0: 0.6628236174583435
test_performance_AUROC_1: 0.6624680757522583
test_performance_AUROC_2: 0.6685884594917297
test_performance_AUROC_final: 0.6628236174583435
train_val_split: Perimeter
trial_seed: 45381
val_calibration_Brier score_0: 0.08949440717697144
val_calibration_Brier score_1: 0.09704036265611649
val_calibration_Brier score_2: 0.1162441074848175
val_calibration_Brier score_final: 0.08949440717697144
val_performance_AUROC_0: 0.7867704629898071
val_performance_AUROC_1: 0.8107153177261353
val_performance_AUROC_2: 0.729951798915863
val_performance_AUROC_final: 0.7867704629898071
